/*
Theme Name:     Shii News
Description:    Child theme for the Islamic theme
Author:         HSS Web Team
Author URI:     http://www.ed.ac.uk/schools-departments/humanities-soc-sci/information-for-staff/web-team
Template:       islamic
Version:        0.1.0
*/

@import url("../islamic/style.css");

.cp-page-content ul {
	margin: 10px;
}

/* add underlines to all links */
a:hover {
	text-decoration: underline !important;
}

.page-body-wrapper p {
	margin-bottom: 10px;
}

.single-thumbnail-tag {
	margin-left: 2em;
}

/* sticky menu */
.header-wrapper nav.main-menu {
	position:fixed;
	background: #333;
	top: 0px;
	right: 0;
	left: 0;
	z-index: 99;
}
section.content-separator {
	height: 40px;
}
body.admin-bar .header-wrapper nav.main-menu  {
	top: 28px /* the admin-bar class is applied when the user is logged in, so this moves the menu down 28px to avoid clashing with WP menu bar */
}

.sf-menu li a {
	font-size: 13px !important;
}


/** footer **/
footer {
    background: url('https://www.shii-news.imes.ed.ac.uk/wp-content/themes/shii-news/images/color_schemes/color_scheme_4/footer-bg.jpg') repeat scroll 0% 0% transparent !important;
}
	
.footer-wrapper a.button, .footer-wrapper button, .footer-wrapper button:hover {
	color: white !important;
}

.copyright-left p {
	display: inline;
	padding-right: 3px;
}
div.copyright-left p a {
	text-decoration: none;
}
.copyright-left ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.copyright-left ul li { 
	display: inline; 
}
.copyright-left ul li::before {
    content: " | ";
}
.copyright-left ul li a {
	text-decoration: none;
	color: #fff;
}
.copyright-left ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
.copyright-left .menu li {
	padding: 0 !important;
}
.menu-footer-menu-container {
	display: inline;
}

/** styling for list of links on top-level pages **/
.list-pages-shortcode li {
 list-style-type: none;
 border: 1px solid #c8c6c2;
 border-left: 52px solid #2b1207;
 padding: .5em;
 margin-bottom: 1em;
 transition: border-width 0.1s ease-in-out; 
}
.list-pages-shortcode li:hover {
 border-left-width: 57px;
}
.list-pages-shortcode li a {
 display: block;
}


/** sidebar **/
.right-sidebar-wrapper li p{
	line-height: 20px;
}
.right-sidebar-wrapper .upw-content p.post-title {
	margin-bottom: 0px;
}
.right-sidebar-wrapper .upw-content p.post-date {
	margin-bottom: 10px;
}

.right-sidebar-wrapper div.custom-sidebar ul li {
	line-height: 20px;
}

/** highlihgt current day on calendar **/
#today {
	color: #555555;
	background-color: #DDD !important;
}


/** styling to tidy up pasted content **/
tr th, tr td {
    padding: 2px !important;
	border: 0px;
}

/** main menu styling **/
.sub-menu {
  background-color: white;
}
.main-menu .sf-menu li.current-menu-item li a {
  color: #3D3D3D !important
}
.main-menu .sf-menu li.current-menu-ancestor li a {
  color: #3D3D3D !important
}
